.navbar__fixed {
    position: fixed;
    display: flex;
    width: 100%;
    height: 10rem;
    background: white;
    top: 0px;
    left: 0px;
    z-index: 100;
    @include link;
    padding: 0 5rem;
    align-items: center;

    @media only screen and (min-width: 768px) and (max-width: 1024px) {
    padding: 0 2rem;
    }

    @media only screen and (min-width: 1400px) {
        height: 12rem;
    }

    @media only screen and (max-width: 767px) {
        height: 10rem;
        padding: 0 2.5% 0 2.5%;
        width: 100%;
        display: flex;
    }

    @media only screen and (min-width: 768px) and (max-width: 991px) {
    height: 8rem;
    }

    /* LOGO */
    &-logo {
        display: block;
        position: relative;

        max-width: 100%;
        @include link;

        @media only screen and (min-width: 1400px) {
            flex: 0 0 20%;
        }

        @media only screen and (min-width: 992px) and (max-width: 1199px) {}

        @media only screen and (min-width: 768px) and (max-width: 991px) {
        width: 100%;
        max-width: 100%;
        }

        @media only screen and (max-width: 767px) {
        display: inline-block;
        max-width: 14rem;
        margin-right: 3rem;
        }
    }

    /*NAV */
    nav {
        flex: 0 0 60%;
        height: 50px;

        @media only screen and (max-width: 1199px) {
            display: none
        }

        ul {
            display: flex;
            width: 100%;
            height: 50px;
            justify-content: center;
            flex-flow: wrap;
            align-items: center;

            li {
                a {
                    font-family: $font;
                    font-style: normal;
                    font-weight: 500;
                    font-size: 2rem;
                    line-height: 150%;
                    display: flex;
                    align-items: center;
                    text-align: center;
                    display: block;
                    margin: 0 2rem;
                    padding: .5rem 0rem;
                    color: $brand;
                    position: relative;
                    overflow: hidden;

                    @media only screen and (min-width: 1200px) and (max-width: 1399px) {
                        margin: 0 0.9rem;
                        font-size: 1.5rem;
                    }

                    &:before,
                    &:after {
                        content: '';
                        position: absolute;
                        transition: transform .5s ease;
                    }

                    &:before {
                        left: 0;
                        bottom: 0;
                        width: 100%;
                        height: 2px;
                        background: $orange;
                        transform: scaleX(0);
                    }

                    &:hover:before {
                        transform: scaleX(1);
                    }
                }

                .dropdown-toggle {
                    /*padding-right: 2.5rem;
                margin-right: 0.5rem;*/

                    &:after {
                        margin-left: 0.5em;
                        margin-top: 1rem;
                        display: none
                    }

                    &:hover {
                        .dropdown-menu {
                            display: block !important
                        }
                    }
                }

                .dropdown-menu {
                    border: none;
                    // -webkit-box-shadow: 0px 0px 0px 1px #c4c4c4;
                    // box-shadow: 0px 0px 0px 1px #c4c4c4;
                    border-radius: 0;
                    top: 90%;
                    left: 2.2rem;

                    -webkit-box-shadow: 0 3px 10px 0 rgba(149, 154, 144,0.2);
                    box-shadow: 0 3px 10px 0 rgba(149,154,144,0.2);
                }

                ul {
                    display: none;
                    width: 150%;
                    height: auto;

                    @media only screen and (min-width: 1200px) and (max-width: 1399px) {
                        width: 160%
                    }

                    li {
                        a {
                            font-size: 1.6rem;
                            @include link;
                            display: block;
                            margin: 0 auto;
                            max-width: 90%;
                            border-bottom: 0.1rem solid white;
                            text-align: left;

                            &:hover {
                                color: $orange;
                                background: none;
                                border-bottom: 0.1rem solid $orange;
                            }

                            &:before {
                                display: none;
                            }

                            @media only screen and (min-width: 1200px) and (max-width: 1399px) {
                                font-size: 1.5rem;
                            }
                        }

                        .dropdown-item.active,
                        .dropdown-item:active {
                            background: none;
                            color: black
                        }
                    }
                }

            }

            .current-menu-item,
            .current-page-ancestor {
                a {
                    &:before {
                        transform: scaleX(1);
                    }
                }
            }
        }
    }

    /* WCAG and LANG */
    &-wcag-lang {
        flex: 0 0 20%;
        align-items: center;
        justify-content: flex-end;
        display: flex;

        @media only screen and (max-width: 767px) {
            flex: 1;
            padding-right: 4rem;
        }

        @media only screen and (min-width: 768px) and (max-width: 991px) {
        flex: 0 0 80%;
        padding-right: 4rem;
        }

        @media only screen and (min-width: 992px) and (max-width: 1199px) {
        flex: 0 0 88%;
        padding-right: 3rem;
        }

        @media only screen and (min-width: 1200px) and (max-width: 1250px) {
            flex: 0 0 23%;
        }

        .wpml-ls {
        padding:0;
        padding-left: 2.5rem;
        width: 10rem;
        @media only screen and (max-width: 767px) {
            display: none
        }
            ul {
                display: flex;
                justify-content: center;
                margin-bottom: 0;
                li {
                    a {
                        font-family: $font;
                        font-style: normal;
                        font-weight: 400;
                        font-size: 2rem;
                        line-height: 150%;
                        display: flex;
                        align-items: center;
                        text-align: center;
                        padding: 0.5rem;

                        color: #C4C4C4;
                        @include link;

                        &:hover {
                            color: $brand
                        }

                    }
                }

                .wpml-ls-current-language {
                    a {
                        color: $brand;
                        font-weight: bold;
                    }
                }
            }
        }
    }

    .wcag-widget {
        display: inline-flex;
        align-items: center;
        height: 3rem;

        a {
            display: inline-flex;
            position: relative;
            width: 3rem;
            height: 3rem;
            border: 0.1rem solid $brand;
            align-items: center;
            justify-content: center;
            font-family: $font;
            font-style: normal;
            font-weight: 600;
            font-size: 1.2rem;
            line-height: 133%;
            margin: 0;
            color: $brand;
            @include link;

            &:hover {
                color: $orange;
            }

            &:nth-child(2) {
                border-left: 0;
                border-right: 0;
                font-size: 1.6rem;
                padding-top: 0.3rem;
                
            }
            &:nth-child(3) {
                font-size: 2rem
            }

            &:first-child {
                            padding-top: 0.6rem;
                        }

            &:last-child {
                margin-left: 1.3rem;
                background: url(../icons/icon-constrast.svg) center no-repeat;
                background-size: 2.25rem 2.3rem
            }
        }

        /*.active {
        background-color: $orange;
        color: black;
        }*/
        .wcag-contrast-button.active {
            background: url(../icons/icon-constrast-active.svg) center no-repeat !important;
            background-size: 2.4rem 2.4rem !important;
        }
    }
}

.navbar__fixed--small {
    box-shadow: rgba(0, 0, 0, .1) 0 0.2rem 0.2rem;
    height: 8rem;

    .hamburger {top:3rem;}

    @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .hamburger {top: 4rem;}
    }


    @media only screen and (min-width: 1400px) {
        height: 9rem;
    }

    @media only screen and (max-width: 767px) {
        height: 8rem;

        .showMobile {
            margin-top: -4rem
        }

        .navbar__fixed-logo {
            display: inline-block;
            max-width: 14rem;
            margin-right: 3rem;
        }

    }

    @media only screen and (min-width: 992px) and (max-width:1199px) {
        height: 10rem;
    }
}


.showMobile {
    display: none;
    @include link;

    @media only screen and (max-width: 767px) {
        display: block;
        text-align: center;
        padding: 1rem 0 0 0;
    }

    .navbar__fixed-wcag {
        display: inline-block;
        padding-left: 0
    }

    .wcag-widget {
        height: 3rem;
    }

    .navbar__fixed-wcag a {
        width: 3rem;
        height: 3rem;
        font-size: 1.3rem;
    }

    .navbar__fixed-wcag a:last-child {
        background-size: 1.8rem 1.8rem
    }
}

.navbar__fixed-wcag-lang--mobile {display: none;}

    @media only screen and (max-width: 767px) {

.navbar__fixed-wcag-lang--mobile {
    display: block; 
}

.navbar__fixed .wcag-widget {
    justify-content: end;
    width: 100%;
    margin-bottom: 2rem;
    padding-top: 2rem
}

}